Subject: 4 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Content Writer, tree mark solutions Pvt LTD, 01 years 04 months, Delhi, 3.0
From: Garima Trivedi <[email-masked]>
To: [email-masked]
Date: Wed, 24 Apr 2019 09:53:14 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

347 Applicants

View All

Garima Trivedi

(4/5)

I am looking for a job in content writing, which can be related to academics and education. I can also work as a creative writer as I have one year of experience in content writing from a reputed education domain company in gurgaon and worked as a content manager there.
View Attached CV

Key Skills content writing,seo writing,content writer,article writing,education,teaching,student,web content,content management,educator,content creation,Subject matter expert,curation,Technical Writer,Healthcare,Education Industry,Educational Content

Exp
01 years 04 months

CTC
3.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Content Writer
Current Company tree mark solutions Pvt LTD
Notice Period 15 Days or less
Previous Designation Content Manager

Contact Details
Mobile: 9455568522
Landline: Not Specified

Prefers Kanpur, Delhi / NCR, Gurgaon
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem